## -----------------------------------------------------------------------------
## HWE Calc test app deployment
## -----------------------------------------------------------------------------
## 
## This app was written as proof of concept for my Research year program, 
## as no online calculators were found to calculate the 
## Hardy-Weinberg-equilibrium of allele distributions.
## 
## Source: https://raw.githubusercontent.com/agdamsbo/daDoctoR/master/R/hwe_geno.R
## 
## /AG Damsbo 
## 

old_wd<-getwd()

setwd(paste0(old_wd,"/apps/HWE Calc"))
shiny::runApp()

source(paste0(old_wd,"/apps/app_deploy.R"))

setwd(old_wd)

